INTERFACE
SUBROUTINE GATHERCOST1(KDIM,PJCCOST,PFJCCOSTG)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NVARMAX ,NUMP
USE MPL_MODULE
INTEGER(KIND=JPIM),INTENT(IN) :: KDIM
REAL(KIND=JPRB) ,INTENT(IN) :: PJCCOST(:,:)
REAL(KIND=JPRB) ,INTENT(OUT) :: PFJCCOSTG(KDIM,0:NVARMAX)
END SUBROUTINE GATHERCOST1
END INTERFACE
